Subject: Help! chloroplast isolation

From: [email-masked] (Zhu Congju)
Date: 26 Jun 1996 10:47:41 GMT

I tried several methods for chloroplast isotion. However, there always had
some problems in cell homogenisation step, in which, both plasmamembrance
and chloroplast membrane of a wall-less algal cell (Isochrysis) were
broken. Are there any protocols available for gentle repture of the cell, 
except French and Yeda press?